<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: FRENCH
* Version: 2.4
* Author: wed
*
* ! This file must be saved in UTF-8 encoding without byte order mark (BOM) !
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Francais';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ information au-dessous de cette ligne ------';


// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nouvelle demande: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Demande reçue: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Demande assignée: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nouvelle réponse: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nouvelle réponse: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Demande deplacée: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Nouvelle note ajouté: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nouveau message privé: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Liste de vos demandes en attente';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Impossible de se connecter aux bases de données!';
$hesklang['invalid_action']='Action invalide';
$hesklang['select_username']='Sélectionner votre nom d\'utilisateur';
$hesklang['enter_pass']='Entrer votre mot de passe';
$hesklang['cant_sql']='Impossible d\'exécuter SQL';
$hesklang['contact_webmsater']='Envoyer un message au webmaster';
$hesklang['mysql_said']='MySQL a dit';
$hesklang['wrong_pass']='Mot de passe incorrect.';
$hesklang['session_expired']='Votre session a expiré, s\'il vous plaît connectez-vous en utilisant le formulaire ci-dessous.';
$hesklang['attempt']='Tentative invalide!';
$hesklang['not_authorized_tickets']='Vous n\'êtes pas autorisé à voir les billets dans cette catégorie!';
$hesklang['must_be_admin']='Vous n\'êtes pas autorisé à afficher cette page! Pour afficher cette page, vous devez être connecté en tant qu´administrateur!';
$hesklang['no_session']='Impossible de démarrer une nouvelle session';
$hesklang['error']='Erreur';
$hesklang['int_error']='Erreur de script interne';
$hesklang['no_trackID']='Aucun ID de suivi';
$hesklang['status_not_valid']='Status pas valide';
$hesklang['trackID_not_found']='Votre numéro de demande n\'a pas été trouvée';
$hesklang['enter_message']='Saisir votre message';
$hesklang['select_priority']='Sélectionner la priorité';
$hesklang['ticket_not_found']='Demande non trouvé! assurez-vous que vous avez saisi correctment le numéro de référence de votre demande';
$hesklang['no_selected']='Aucune demande choisi, rien à change';
$hesklang['id_not_valid']='Ce n\'est pas une pièce d\'identité valide';
$hesklang['enter_id']='Entrer Le numéro de suivi de votre demande';
$hesklang['enter_name']='Saisir le nom du client';
$hesklang['enter_date']='Saisir la date dans laquelle porte votre recherche';
$hesklang['date_not_valid']='Date non valide. Saisir une date au format <b>YYYY-MM-DD</b>.';
$hesklang['enter_subject']='Saisir un sujet pour la demande';
$hesklang['invalid_search']='Action de recherche invalide';
$hesklang['choose_cat_ren']='Choisir une catégorie à renommer';
$hesklang['cat_ren_name']='Saisir le nouveau nom de la catégorie';
$hesklang['cat_not_found']='Catégorie pas trouvable';
$hesklang['enter_cat_name']='Entrr le nom de la catégorie';
$hesklang['no_cat_id']='Sans ID de la catégorie';
$hesklang['cant_del_default_cat']='Vous ne pouvez pas supprimer la catégorie par défaut, vous pouvez seuleument la renommer';
$hesklang['no_valid_id']='Utilisateur ID non valide';
$hesklang['user_not_found']='Utilisateur introuvable;';
$hesklang['enter_real_name']='s\'il vous plaît entrer le nom d\'utilisateur réel';
$hesklang['enter_valid_email']='s\'il vous plaît entrer une adresse e-mail valide';
$hesklang['enter_username']='Saisir le nom d\'utilisateur (login)';
$hesklang['asign_one_cat']='s\'il vous plaît assigner l\'utilisateur à au moins une catégorie!';
$hesklang['signature_long']='Signature d\'utilisateur est trop longue! Limiter la signature à 255 caractères';
$hesklang['confirm_user_pass']='Confirmer le mot de passe';
$hesklang['passwords_not_same']='Les deux mots de passe entrés ne sont pas les mêmes!';
$hesklang['cant_del_admin']='Vous ne pouvez pas supprimer l\'administrateur par défaut!';
$hesklang['cant_del_own']='Vous ne pouvez pas supprimer le profil avec lequel vous êtes connecté';
$hesklang['enter_your_name']='Saisir votre nom';
$hesklang['enter_message']='Saisir votre message';
$hesklang['sel_app_cat']='s\'il vous plaît sélectionner la catégorie appropriée';
$hesklang['sel_app_priority']='s\'il vous plaît sélectionner la priorité appropriée';
$hesklang['enter_ticket_subject']='Saisir un sujet pour votre demande';
$hesklang['user_not_found_nothing_edit']='Utilisateur non trouvé ou rien à changer';

/* ADMIN PANEL */
$hesklang['admin_login']='Admin login';
$hesklang['administrator']='Administrateur';
$hesklang['login']='Login';
$hesklang['user']='User';
$hesklang['username']='Nom d\'utilisateur';
$hesklang['pass']='Mot de passe';
$hesklang['confirm_pass']='Confirmer le mot de passe';
$hesklang['logged_out']='Déconnecté';
$hesklang['logout']='Logout';
$hesklang['logout_success']='Vous avez été déconnecté avec succès!';
$hesklang['click_login']='Cliquer ici pour vous connecter (login)';
$hesklang['back']='Retour';
$hesklang['displaying_pages']='Affichage <b>%d</b> tickets. Pages:';
$hesklang['trackID']='Numéro de la demande';
$hesklang['timestamp']='Timestamp';
$hesklang['name']='Nom';
$hesklang['subject']='Sujet';
$hesklang['status']='Statut';
$hesklang['priority']='Priorité';
$hesklang['open']='Ouvrir'; // Open STATUS
$hesklang['open_action']='Réouvrir la demande'; // Open ACTION
$hesklang['close']='Fermer'; // Close STATUS
$hesklang['close_action']='Fermer la demande'; // Close ACTION
$hesklang['any_status']='Aucun statut';
$hesklang['high']='Elevée';
$hesklang['medium']='Moyenne';
$hesklang['low']='Basse';
$hesklang['del_selected']='Supprimer certaines demandes';
$hesklang['manage_cat']='Gérer les catégories';
$hesklang['profile']='Votre profil';
$hesklang['show_tickets']='Afficher les tickets';
$hesklang['sort_by']='Trier par';
$hesklang['date_posted']='Date de publication';
$hesklang['category']='Catégorie';
$hesklang['any_cat']='Aucune catégorie';
$hesklang['order']='Ordre';
$hesklang['ascending']='ascendante';
$hesklang['descending']='descendante';
$hesklang['display']='Affichage';
$hesklang['tickets_page']='demandes par page';
$hesklang['find_ticket']='Trouver demande';
$hesklang['find_ticket_by']='Trouver une demande par';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='résultats par page';
$hesklang['opened']='ouvert'; // The ticket has been OPENED
$hesklang['closed']='fermé'; // The ticked has been CLOSED
$hesklang['ticket']='Demande';
$hesklang['tickets']='Demandes';
$hesklang['ticket_been']='Cette demande a été';
$hesklang['view_ticket']='Voir votre demande';
$hesklang['open_tickets']='Ouvrir les tickets';
$hesklang['remove_statement']='Enlever l\'assertion &quot;Powered by&quot;';
$hesklang['click_info']='Cliquer ici pour en savoir plus';
$hesklang['rate_script']='Noter ce script';
$hesklang['please_rate']='Si vous aimez ce script, s\'il vous plaît écrivez un commentaire';
$hesklang['new_reply_staff']='Nouvelle réponse à votre demande de support';
$hesklang['reply_added']='Réponse ajoutée';
$hesklang['reply_submitted']='Votre réponse a été envoyée';
$hesklang['ticket_marked']='Cette demande a été marqué';
$hesklang['ticket_status']='Statut de la demande';
$hesklang['replies']='Réponses';
$hesklang['date']='Date';
$hesklang['email']='E-mail ';
$hesklang['ip']='IP';
$hesklang['message']='Message ';
$hesklang['add_reply']='Ajouter une réponse';
$hesklang['close_this_ticket']='Fermer cette demande';
$hesklang['change_priority']='Changer la priorité';
$hesklang['attach_sign']='Joindre Signature';
$hesklang['profile_settings']='Paramètres du profil';
$hesklang['submit_reply']='Soumettre votre réponse';
$hesklang['support_panel']='Panneau de support';
$hesklang['ticket_trackID']='Numéro de suivi de demande ';
$hesklang['c2c']='Cliquer pour continuer';
$hesklang['tickets_deleted']='Tickets supprimés';
$hesklang['num_tickets_deleted']='<b>%d</b> tickets ont été supprimés';
$hesklang['found_num_tickets']='Trouvé(s) <b>%d</b> tickets. Pages:';
$hesklang['confirm_del_cat']='Etes-vous sûr de vouloir supprimer cette catégorie?';
$hesklang['cat_intro']='Ici, vous êtes capable de gérer les catégorie. Les catégories sont utiles
pour classer les tickets par pertinence (par example &quot;Ventes&quot;,
&quot;Hardware problèmes&quot;, &quot;PHP/MySQL problèmes&quot; etc) et pour assigner des utilisateurs a des catégories (par example l\'utilisateur ne pourra voir que les tickets de cette catégorie )';
$hesklang['cat_name']='Nom de la catégorie';
$hesklang['remove']='Supprimer';
$hesklang['add_cat']='Ajouter une nouvelle categorie';
$hesklang['max_chars']='max 40 caractères';
$hesklang['create_cat']='Créer une catégorie';
$hesklang['ren_cat']='Renommer la catégorie';
$hesklang['to']='à';
$hesklang['cat_added']='Catégorie ajoutée';
$hesklang['cat_name_added']='La catégorie %s a été ajoutée avec succès';
$hesklang['cat_renamed']='Catégorie renommée';
$hesklang['cat_renamed_to']='La catégorie sélectionnée a été renommée avec succès';
$hesklang['cat_removed']='Catégorie supprimée';
$hesklang['cat_removed_db']='La categorie sélectionnée a été supprimée de la base de données';
$hesklang['sure_remove_user']='Etes-vous sûr de vouloir supprimer cet utilisateur?';
$hesklang['manage_users']='Gestion des utilisateurs';
$hesklang['users_intro']='Cette section vous permet de répondre à des tickets ainsi que de gérer les utilisateurs autorisés à se connecter au panneau d\'administration';
$hesklang['yes']='OUI';
$hesklang['no']='NON';
$hesklang['edit']='Editer';
$hesklang['add_user']='Ajouter un nouvel utilisateur';
$hesklang['req_marked_with']='Les champs obligatoires sont signalés par';
$hesklang['real_name']='Nom';
$hesklang['signature_max']='Signature (max 255 caractères)';
$hesklang['sign_extra']='Le code HTML n\'est pas autorisé;. Les liens seront cliquables.';
$hesklang['create_user']='Créer un utilisateur';
$hesklang['editing_user']='Modifier un utilisateur';
$hesklang['user_added']='Utilisateur ajouté';
$hesklang['user_added_success']='Le nouvel utilisateur %s avec le mot de passe %s a été ajouté';
$hesklang['profile_updated']='Profil mis à jour';
$hesklang['profile_updated_success']='Profil d\'utilisateur a été correctement mis à jour';
$hesklang['user_removed']='Utilisateur supprimé';
$hesklang['sel_user_removed']='l\'utilisateur sélectionné a été supprimé de la base de données';
$hesklang['profile_for']='Profil de';
$hesklang['new_pass']='Nouveau mot de passe';
$hesklang['update_profile']='Mise à jour le profil';
$hesklang['notify_new_posts']='Avertissez-moi des nouveaux tickets et des messages dans ma catégorie';
$hesklang['profile_updated']='Profil mis à jour';
$hesklang['profile_updated_success']='Votre profil a été mis à jour';
$hesklang['view_profile']='Voir profil';
$hesklang['new_reply_ticket']='Nouvelle réponse a été donnée à la demande';
$hesklang['new_ticket_submitted']='Nouveau demande soumise';
$hesklang['user_profile_updated_success']='Ce profil de l\'utilisateur a été mis à jour avec succès';
$hesklang['printer_friendly']='Version imprimable';
$hesklang['end_ticket']='--- Fin de demande ---';


/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Votre demande a été';
$hesklang['view_your_ticket']='Voir votre demande';
$hesklang['submit_ticket']='Soumettre une demande';
$hesklang['sub_ticket']='Soumettre la demande';
$hesklang['use_form_below']='s\'il vous plaît utiliser le formulaire ci-dessous pour soumettre une demande. Les champs obligatoires sont signalés par';
$hesklang['before_submit']='Avant de soumettre votre demande, vérifier les points suivants :';
$hesklang['all_info_in']='Toutes les informations nécessaires ont été remplies';
$hesklang['all_error_free']='Toutes les informations sont correctes et sans erreur';
$hesklang['we_have']='Nous avons ';
$hesklang['recorded_ip']='Cette adresse est votre adresse IP';
$hesklang['recorded_time']='Date et heure de soumission';
$hesklang['save_changes']='Enregistrer les modifications';
$hesklang['reply_submitted']='Réponse envoyée';
$hesklang['reply_submitted_success']='Votre réponse à cette demande a été soumise avec succès';
$hesklang['view_your_ticket']='<b>Cliquer ici pour voir votre demande</b>';
// $hesklang['ticket_received']='Demande reçue';
$hesklang['ticket_submitted']='Demande soumise';
$hesklang['ticket_submitted_success']='Votre demande a été soumise avec succès! référence de demande';
$hesklang['your_ticket']='Votre demande';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Assurez-vous de toujours avoir installé la dernière version de Hesk!';
$hesklang['check4updates']='Vérifier les mises à jour';
$hesklang['open']='Nouveau';
$hesklang['wait_reply']='En attente de réponse';
$hesklang['wait_staff_reply']='Attendant à la réponse de l\'équipe';
$hesklang['wait_cust_reply']='En attente de réponse du demandeur ';
$hesklang['replied']='Répondu';
$hesklang['closed']='Résolu';
$hesklang['last_update']='Dernière mise à jour';
$hesklang['last_replier']='Dernière réponse';
$hesklang['staff']='Staff';
$hesklang['customer']='Client';
$hesklang['archived']='Archivé';
$hesklang['close_selected']='Marquer les demandes sélectionnés comme Résolues';
$hesklang['execute']='Exécuter';
$hesklang['saved_replies']='Réponses prêtes';
$hesklang['manage_saved']='Réponses prêtes';
$hesklang['manage_intro']='Ici vous pouvez ajouter, gérer une réponse prête. Ces réponses sont utilisées pour une meme réponse pour chaque client. Utilisez la réponse prête pour éviter d\'avoir à resaisir toujours les mêmes réponses.';
$hesklang['saved_title']='Titre de la réponse prête';
$hesklang['no_saved']='Aucune réponse prête';
$hesklang['delete_saved']='Etes-vous sûr de vouloir supprimer cette réponse prête?';
$hesklang['new_saved']='Ajouter ou éditer une réponse prête';
$hesklang['canned_add']='Créer une nouvelle réponse prête';
$hesklang['canned_edit']='Éditer les réponses prêtes sélectionnées';
$hesklang['saved_title']='Titre (max 50 caractères)';
$hesklang['save_reply']='Enregister la réponse';
$hesklang['saved']='Réponse enregistrée';
$hesklang['your_saved']='Votre réponse prête a bien été enregistrée pour une utilisation future';
$hesklang['ent_saved_title']='Saisir un titre de réponse';
$hesklang['ent_saved_msg']='Saisir un message de réponse';
$hesklang['saved_removed']='Réponse prête supprimée';
$hesklang['saved_rem_full']='La réponse prête sélectionnée a bien été supprimée';
$hesklang['clip_alt']='Ce message a pièces jointes';
$hesklang['attachments']='Pièces jointes';
$hesklang['accepted_types']='Types de fichiers acceptés';
$hesklang['max_file_size']='Taille maximale des fichiers';
$hesklang['fill_all']='Champs obligatoire manquant ';
$hesklang['file_too_large']='Votre fichier %s est trop grande';
$hesklang['type_not_allowed']='Format de fichier non valide (%s)';
$hesklang['cannot_move_tmp']='Impossible de placer le fichier dans le dossier des pièces jointes, vérifier les paramètres du serveur';
$hesklang['created_on']='Créé le';
$hesklang['add_archive']='Ajouter à l\'archive';
$hesklang['remove_archive']='Supprimer de l\'archive';
$hesklang['added_archive']='Ajouter à l\'archive';
$hesklang['removed_archive']='Supprimé de l\'archive';
$hesklang['added2archive']='la demande a été ajouté à l\'archive';
$hesklang['removedfromarchive']='la demande a été supprimé de l\'archive';
$hesklang['tickets_closed']='Tickets fermés';
$hesklang['num_tickets_closed']='<b>%d</b> tickets ont été fermés';
$hesklang['select_saved']='Sélectionner une réserve de réponses';
$hesklang['select_empty']='Sélection / Vide';
$hesklang['insert_special']='Insérer une balise spéciale (will be replaced with customer info)';
$hesklang['move_to_catgory']='Déplacer la demande vers';
$hesklang['move']='Deplacer';
$hesklang['select']=' - Sélection - ';
$hesklang['moved']='Demande déplacée';
$hesklang['moved_to']='Cette demande a été déplacé dans la nouvelle catégorie';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Tous mais fermé';
$hesklang['disp_only_archived']='Afficher seuleument les tickets archivés';
$hesklang['search_only_archived']='Recherche seulement dans les tickets archivés';
$hesklang['chg_all']='Tout changer';
$hesklang['settings']='Paramètres';
$hesklang['settings_intro']='Utiliser cet outil pour configurer votre bureau. Pour plus d\'informations sur tous les paramètres et les options cliquer sur l\'aide ou consulter le fichier readme';
$hesklang['all_req']='Tous les champs (excepté ceux désactivés) sont obligatoires!';
$hesklang['wbst_title']='Titre du site';
$hesklang['wbst_url']='URL du site';
$hesklang['email_sup']='E-mail de Support';
$hesklang['email_wm']='E-mail du Webmaster';
$hesklang['email_noreply']='Pas de réponse e-mai';
$hesklang['max_listings']='Listes par page';
$hesklang['print_size']='Taille du texte pour imprime';
$hesklang['debug_mode']='Mode de débogage';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Utiliser l\'image anti-SPAM';
$hesklang['secimg_no']='Non disponible';
$hesklang['attach_use']='Utiliser pièces jointes';
$hesklang['attach_num']='Nombre par poste';
$hesklang['attach_size']='Limite de taille de fichier (Kb)';
$hesklang['attach_type']='Type de fichiers acceptés';
$hesklang['place_after']='Après le message';
$hesklang['place_before']='Avant le Message';
$hesklang['custom_f']='Champ personnalisé';
$hesklang['custom_u']='Utiliser ce champ';
$hesklang['custom_n']='Nom du champ';
$hesklang['custom_l']='Longueur maxi (caractères)';
$hesklang['hesk_path']='Chemin d\'accès (System/root path)';
$hesklang['db_host']='Base de données d\'accueil (Database host)';
$hesklang['db_name']='Nom de la base de données (Database name)';
$hesklang['db_user']='Nom d\'utilisateur de base de données (Database username)';
$hesklang['db_pass']='Mot de passe de base de données (Database password)';
$hesklang['err_sname']='Saisir le titre le votre site';
$hesklang['err_surl']="Saisir l\'URL de votre site, une URL valide (avec http:// ou https://)";
$hesklang['err_supmail']='Saisir une adresse support e-mail valide';
$hesklang['err_wmmail']='Saisir une adresse webmaster e-mail valide';
$hesklang['err_nomail']='Saisir une adresse noreply e-mail valide';
$hesklang['err_htitle']='Saisir un titre pour votre support desk';
$hesklang['err_hurl']="Saisir l\'URL de votre dossier Hesk, une URL valide (avec http:// ou https://)";
$hesklang['err_spath']='Saisir le chemin de votre dossier Hesk (root, server) ';
$hesklang['err_lang']='Sélectionner le langage de votre Hesk';
$hesklang['err_nolang']='Le langage spécifié n\'existe pas dans le dossier langage! Assurez-vous que le fichier langage est bien présent sur le serveur avant de modifier les param&eagrave;tress';
$hesklang['err_max']='Sélectionner un nombre maximal de liste affichable par page';
$hesklang['err_psize']='Saisissez le print font size';
$hesklang['err_dbhost']='Saisir le MySQL database host';
$hesklang['err_dbname']='Saisir le MySQL database nom';
$hesklang['err_dbuser']='Saisir le MySQL database username';
$hesklang['err_dbpass']='Saisir le MySQL database password';
$hesklang['err_dbconn']='Impossible de se connecter à MySQL database avec ces infos! Vérifier vos paramètres de database';
$hesklang['err_dbsele']='Impossible de sélectionner MySQL database, vérifier le nom de votre database';
$hesklang['err_custname']='Saisir un nom pour une sélection de champs optionnels';
$hesklang['err_openset']='Impossible d\'ouvrir le fichier <b>hesk_settings.inc.php</b> pour écriture. Mettre le CHMOD du fichier sur 666 (rw-rw-rw-)';
$hesklang['set_saved']='Paramètres sauvegardés';
$hesklang['set_were_saved']='Vos paramètres ont bien été sauvegardés';
$hesklang['sec_img']='Image de sécurité';
$hesklang['sec_enter']='Saisir le nombre Anti-Spam affiché ci-dessus ';
$hesklang['sec_miss']='Saisir le nombre Anti-Spam';
$hesklang['sec_wrng']='Mauvaise saisie du nombre de vérification';
$hesklang['submit_problems']='Cliquer sur Retour et corriger les problèmes suivants';
$hesklang['cat_order']='Ordre de catégorie';
$hesklang['reply_order']='Ordre des réponses prêtes';
$hesklang['move_up']='Déplacer vers le haut';
$hesklang['move_dn']='Déplacer au-dessous';
$hesklang['cat_move_id']='Il manque le ID de la catégorie';
$hesklang['reply_move_id']='Il manque le ID du réservoir de réponses prêtes';
$hesklang['forgot_tid']='Numéro de suivi de demande oublié?';
$hesklang['tid_mail']='Saisir votre adresse e-mail afin de recevoir votre référence de demande';
$hesklang['tid_send']='Valider';
$hesklang['tid_not_found']='Aucune demande(s) avec cette adresse email n\'a été trouvé';
$hesklang['tid_email_subject']='Rappel du Support demande';
$hesklang['tid_sent']='Référence de demande envoyée';
$hesklang['tid_sent2']='Un email avec les détails de votre demande a été envoyé';
$hesklang['check_spambox']='Si aucun message n\'est reçu, vérifier que le message n\'est pas dans la boîte SPAM ou dans les courriers indésirables.';
$hesklang['reply_not_found']='Réponse prête non trouvé';
$hesklang['exists']='Existe';
$hesklang['no_exists']='n\'existe pas';
$hesklang['writable']='Écrivable';
$hesklang['not_writable']='Non écrivable';
$hesklang['disabled']='désactivé';
$hesklang['e_settings']='Vous ne serez pas en mesure d\'enregistrer vos paramètres, sauf si ce fichier est accèssible en écriture par le script. Référez-vous au fichier Readme ou Lisez-Moi pour plus d\'instructions!';
$hesklang['e_attdir']='Vous ne serez pas en mesure de déposer des pièces jointes sauf si c´est accèssible en écriture par le script. Référez-vous au fichier Readme ou Lisez-Moi pour plus d\'instructions!';
$hesklang['e_save_settings']='Impossible d\'enregistrer vos paramètres parce que le fichier <b>hesk_settings.inc.php</b> n\'est pas accèssible en écriture.';
$hesklang['e_attach']='Désactivé car votre dossier <b>pièces jointes</b> n\'est pas accèssible en écriture.';
$hesklang['go']='Allez';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK version';
$hesklang['check_status']='Vérification du statut';
$hesklang['sub_support']='Soumettre une demande';
$hesklang['open_ticket']='Besoin d\'assistance ou d\'informations';
$hesklang['view_existing']='Voir une demande';
$hesklang['vet']='Voir vos demandes en cours ou fermées';
$hesklang['enter_user']='Saisir votre nom d\'utilisateur';
$hesklang['remember_user']='Se souvenir de mon nom d\'utilisateur';
$hesklang['wrong_user']='nom d\'utilisateur faux';
$hesklang['duplicate_user']='Un utilisateur avec ce nom existe déja! Choisir un nom unique pour chaque connexion.';
$hesklang['no_permission']='Vous n\'avez pas l\'autorisation d\'effectuer cette tache, connectez-vous avec un compte qui a ses droits.';
$hesklang['tickets_on_pages']='Nombre de tickets: %d Nombre de pages: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='Aller à la page:';
$hesklang['no_tickets_open']='Aucune demande non résolu trouvé';
$hesklang['no_tickets_crit']='Aucune demande correspondant à vos critères n\'a été trouvé';
$hesklang['confirm_execute']='Etes-vous sur de vouloir continuer ?';
$hesklang['legend']='Légende';
$hesklang['main_page']='Accueil';
$hesklang['menu_users']='Utilisateurs';
$hesklang['menu_cat']='Catégories';
$hesklang['menu_can']='Réservoir de réponses';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Knowledge'; // Admin MENU item
$hesklang['kb_text']='Base de connaissance'; // Item visible to customers
$hesklang['viewkb']='Voir la totalité de la base de connaissance';
$hesklang['kb']='Gérer la base de connaissance';
$hesklang['kb_intro']='La base de connaissance est une collection de réponses aux questions fréquemment posées (FAQ) et des articles qui prévoient l\'auto-assistance à vos clients.
Complet et bien écrit la base de connaissances peut réduire considérablement le nombre de tickets que vous recevez et d\'économiser beaucoup de temps. Vous pouvez classer les articles par catégories
et sous-catégories.'; // Description in ADMIN panel
$hesklang['kb_is']='La base de connaissance est une collecte de réponses à des questions fréquemment posées (FAQ) et des articles. Vous pouvez lire des articles dans cette catégorie ou sélectionner une sous-catégorie qui vous intéresse.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nouvel article de la base de connaissance';
$hesklang['kb_cat']='Catégorie';
$hesklang['kb_subject']='Sujet';
$hesklang['kb_content']='Contenu';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Publié';
$hesklang['kb_published2']='Cet article est visible par tout le monde dans la base de connaissance.';
$hesklang['kb_private']='Privé';
$hesklang['kb_private2']='Les articles privés ne peuvent être lus que par le staff.';
$hesklang['kb_draft']='Brouillon';
$hesklang['kb_draft2']='Cet article est sauvegardé mais pas encore publié. Il ne peut être lu que par le staff<br />ayant les permissions pour gérer les articles de la base de connaissance.';
$hesklang['kb_links']='<i><span class="notice"><b>Attention!</b></span><br />Entrer un code valide, sans &lt;head&gt; and &lt;body&gt;, juste le contenu!</i>';
$hesklang['kb_ehtml']='C´est du code HTML (j´entre du code valide (X)HTML code)';
$hesklang['kb_dhtml']='Ceci est du texte <i>normal</i> (les liens seront cliquables)';
$hesklang['kb_save']='Sauvegarder l\'article';
$hesklang['kb_e_subj']='Saisir le sujet de l\'article!';
$hesklang['kb_e_cont']='Ecrire un contenu pour cet article!';
$hesklang['kb_art_added']='Article ajouté';
$hesklang['your_kb_added']='Un nouvel article de la base de connaissance a bien été ajouté';
$hesklang['kb_art_deleted']='Article effacé';
$hesklang['your_kb_deleted']='l\'article de la base de connaissance sélectionné a bien été supprimé';
$hesklang['kb_art_mod']='Article modifié';
$hesklang['your_kb_mod']='Les modifications de l\'article sélectionné ont bien été sauvegardé';
$hesklang['kb_cat_new']='Nouvelle (sous)catégorie de la base de connaissance';
$hesklang['kb_cat_parent']='Parent catégorie';
$hesklang['kb_cat_sub']='Sous-catégories';
$hesklang['kb_cat_title']='Titre de catégorie';
$hesklang['kb_cat_published']='La catégorie est visible par tout le monde dans la base de connaissance.';
$hesklang['kb_cat_private']='La catégorie ne peut être lue que par le staff.';
$hesklang['kb_cat_add']='Ajouter une catégorie';
$hesklang['kb_cat_e_title']='Saisir un titre de catégorie!';
$hesklang['kb_cat_added']='Catégorie ajoutée';
$hesklang['kb_cat_added2']='Une nouvelle catégorie a bien été ajoutée dans la base de connaissance';
$hesklang['kb_cat_man']='Gérer les catégories de la base de connaissance';
$hesklang['kb_cat_edit']='Editer les détails de la catégorie';
$hesklang['kb_cat_inv']='Catégorie non valide';
$hesklang['kb_cat_art']='Articles dans cette catégorie';
$hesklang['kb_p_art']='+ Article';
$hesklang['kb_p_art2']='Ajouter un nouvel article dans la catégorie sélectionnée.';
$hesklang['kb_add_art']='Ajouter un article';
$hesklang['kb_p_cat']='+ Catégorie';
$hesklang['kb_p_cat2']='créer une nouvelle sous-catégorie dans la catégorie sélectionnée.';
$hesklang['kb_add_cat']='Ajouter une catégorie';
$hesklang['kb_p_man']='Gérer';
$hesklang['kb_p_man2']='Gérer la catégorie sélectionnée (editer, supprimer, gestion d\'articles).';
$hesklang['kb_main']='La catégorie principale de la base de connaissance ne peut être déplacée ou supprimée.';
$hesklang['kb_no_art']='Il n\'y a aucun article dans cette catégorie.';
$hesklang['author']='Auteur';
$hesklang['views']='Affichage';
$hesklang['delete']='Supprimer';
$hesklang['rating']='Evaluer';
$hesklang['votes']='Voter';
$hesklang['kb_rated']='Article évalué %s/5.0';
$hesklang['kb_not_rated']='Article pas encore évalué';
$hesklang['del_art']='Etes-vous sur de vouloir supprimer l\'article sélectionné ?';
$hesklang['kb_art_id']='ID invalide ou manquant!';
$hesklang['kb_art_edit']='Editer l\'article';
$hesklang['revhist']='Historique des révisions';
$hesklang['revision1']='<li class="smaller">%s soumis par %s</li>';
$hesklang['revision2']='<li class="smaller">%s modifié par %s</li>';
$hesklang['kb_order']='Tri';
$hesklang['kb_delcat']='Etes-vous sûr de vouloir supprimer cette catégorie ?';
$hesklang['kb_cat_mod']='Catégorie modifiée';
$hesklang['your_cat_mod']='Les modifications sur la catégorie sélectionnée ont bien été sauvegardées';
$hesklang['kb_cat_del']='La catégorie de la base de connaissance a été supprimée';
$hesklang['kb_cat_dlt']='La catégorie sélectionnée de la base de connaissance a été supprimée.';
$hesklang['allowed_cat']='Catégories';
$hesklang['allow_feat']='Fonctions';
$hesklang['can_view_tickets']='Afficher les tickets';
$hesklang['can_reply_tickets']='Répondre aux tickets';
$hesklang['can_assign_tickets']='Assigner des tickets';
$hesklang['can_del_tickets']='Supprimer des tickets';
$hesklang['can_edit_tickets']='Editer les réponses aux demandes';
$hesklang['can_change_cat']='Changer la demande de catégorie';
$hesklang['can_man_kb']='Gérer la base de connaissance';
$hesklang['can_man_users']='Gérer les users';
$hesklang['can_man_cat']='Gérer les catégories';
$hesklang['can_man_canned']='Gérer les réservoirs de réponses';
$hesklang['can_man_settings']='Gérer les paramètress du système de support';
$hesklang['can_del_notes']='Supprimer les notes d\'une demande';
$hesklang['dan']='les utilisateurs peuvent supprimer leur propre note sur une demande, sélectionner cette option que si vous souhaitez autoriser les utilisateurs a être en mesure de supprimer des notes d\'autres utilisateurs';
$hesklang['in_all_cat']='Autorisé uniquement dans les catégories';
$hesklang['admin_can']='(accès à toutes les fonctions et catégories)';
$hesklang['staff_can']='(vous pouvez limiter les fonctions et les catégories)';
$hesklang['asign_one_feat']='Assigner au moins une fonction à cet utilisateur!';
$hesklang['na_view_tickets']='Vous n\'êtes pas autorisé à afficher des tickets';
$hesklang['sh']='Afficher / Masquer';
$hesklang['support_remove']='Acheter la licence Hesk';
$hesklang['support_notice']='Désolé, cette partie ne sera masquée qu´à l\'achat d\'une licence!';
$hesklang['rart']='Est-ce que cet article vous a été utile ?';
$hesklang['r']='Est-ce que cette réponse vous a été utile ?';
$hesklang['tyr']='Merci pour votre évaluation';
$hesklang['cw']='Fermer la fenêtre';
$hesklang['cw2']='Fermer la fenêtre et soumettre la demande';
$hesklang['rh']='l\'évaluation a été <i>utile</i>';
$hesklang['rnh']='l\'évaluation <i>n\'a pas été utile</i>';
$hesklang['ar']='En cours d\'évaluation';
$hesklang['rated']='Utilisateur évaluation %s/5.0 (%s votes)';
$hesklang['not_rated']='Utilisateur non évalué pour le moment';
$hesklang['rdis']='l\'évaluation a été désactivée';
$hesklang['kbdis']='La base de connaissance est désactivée';
$hesklang['kbpart']='Désolé, vous n\'avez pas les autorisations d\'accès pour cet article';
$hesklang['popart']='Les articles de la base de connaissance les plus vues:';
$hesklang['latart']='Derniers articles de la base de connaissance:';
$hesklang['m']='Plus de sujets';
$hesklang['ac']='Articles dans cette catégorie:';
$hesklang['noa']='Aucun article';
$hesklang['noac']='Aucun article encore dans cette catégorie';
$hesklang['dta']='Date';
$hesklang['ad']='Détails de l\'Article';
$hesklang['aid']='Article ID';
$hesklang['as']='Solution';
$hesklang['search']='Recherche';
$hesklang['sr']='Résultats de la recherche';
$hesklang['nosr']='Aucun article correspondant trouvé. Essayez de parcourir la base de connaissance ou soumettre une nouvelle demande.';
$hesklang['rv']='Ré-initialiser l\'affichage';
$hesklang['rr']='Ré-initialiser les votes (évaluation)';
$hesklang['opt']='Options';
$hesklang['delcat']='Supprimer la catégorie';
$hesklang['move1']='Déplacer les articles vers la catégorie générale';
$hesklang['move2']='Supprimer les articles dans cette catégorie';
$hesklang['sc']='Suggérer un article pour la base de connaissance';
$hesklang['not']='Tickets'; // Number of all tickets in category
$hesklang['graph']='Graph';
$hesklang['lu']='Liste des utilisateurs';
$hesklang['aclose']='Fermeture automatique des tickets';
$hesklang['aclose2']='jours après la dernière réponse du staff';
$hesklang['s_ucrt']='Ré-ouvrir des tickets';
$hesklang['urate']='Avis de réponse';
$hesklang['hesk_url']='URL du Système de support';
$hesklang['hesk_title']='Titre du Support';
$hesklang['server_time']='Server time offset';
$hesklang['t_h']='heures';
$hesklang['cid']='Case Tracking ID';
$hesklang['t_m']='minutes';
$hesklang['day']='Heure d\'été';
$hesklang['tfor']='Format de l\'heure';
$hesklang['prefix']='Prefixe de Table';
$hesklang['s_ekb']='Base de connaissance (KB)';
$hesklang['s_kbs']='Activer la recherche dans la base de conanissance';
$hesklang['s_kbr']='Activer l\'évaluation dans la base de connaissance';
$hesklang['s_maxsr']='Résultat maximal de recherche';
$hesklang['s_suggest']='Suggérer des articles dans la base de connaissance';
$hesklang['s_spop']='Voir les articles les plus populaires';
$hesklang['s_slat']='Voir les derniers articles';
$hesklang['s_onin']='on <a href="../" target="_blank">Index du support</a> page';
$hesklang['s_onkb']='on <a href="../knowledgebase.php" target="_blank">Base de connaissance index</a> page';
$hesklang['s_scol']='Lignes par catégorie';
$hesklang['s_ptxt']='Longueur de visualisation d\'article';
$hesklang['s_psubart']='Articles de sous-catégorie';
$hesklang['enable']='Activer';
$hesklang['s_type']='Type';
$hesklang['custom_r']='Requis';
$hesklang['custom_place']='Localisation';
$hesklang['custom_use']='Champs personnalisés';
$hesklang['stf']='Champ texte';
$hesklang['stb']='Largeur de la zone de texte';
$hesklang['srb']='Bouton radio';
$hesklang['ssb']='Liste';
$hesklang['db']='Database';
$hesklang['hd']='Paramètres Help desk';
$hesklang['gs']='Paramètres principaux';
$hesklang['cwin']='Fermer la fenêtre';
$hesklang['defw']='Valeur par défaut';
$hesklang['ok']='OK';
$hesklang['ns']='Ces options sont disponibles pour ce champ personnalisé. Pour enregistrer les modifications cliquer sur "OK" et le bouton "Enregistrer les modifications" sur la page des paramètress de administrateur!';
$hesklang['rows']='Lignes (hauteur)';
$hesklang['cols']='Colonnes (largeur)';
$hesklang['opt2']='Options pour ce bouton radio, entrer une option par ligne (chaque ligne va créer un nouveau bouton radio avec une valeur à choisir). Vous devez entrer au moins deux options!';
$hesklang['opt3']='Options pour cette case à cocher, entrer une option par ligne (chaque ligne offrira un choix d\'options à vos client). Vous devez entrer au moins deux options!';
$hesklang['atl2']='Entrer au moins deux options (une par ligne)!';
$hesklang['notes']='Notes';
$hesklang['addnote']='+ Ajouter une note';
$hesklang['noteby']='Note par';
$hesklang['delnote']='Supprimer une note';
$hesklang['noteerr']='Note déja supprimée ou mauvais paramètre';
$hesklang['s']='Soumettre';
$hesklang['nhid']='Les notes sont pas visible et servent au staff!';
$hesklang['delt']='Supprimer ce post';
$hesklang['edtt']='Editer ce post';
$hesklang['edt1']='Post modifié';
$hesklang['edt2']='Les modifications du post sélectionné ont été sauvegardées';
$hesklang['dele']='Supprimer cette demande';
$hesklang['repd']='Post supprimé';
$hesklang['repl']='Le post sélectionné a été supprimé';
$hesklang['tickets_found']='Résultats de recherche';
$hesklang['al']='lien vers le pannel d\'administration';
$hesklang['ap']='staff';
$hesklang['dap']='Afficher un lien vers le pannel d\'administration depuis <a href="../" target="_blank">help desk index</a>';
$hesklang['ntmc']='Nouvelle demande déplacé vers votre catégorie';
$hesklang['csrt']='Heure actuelle du serveur :';
$hesklang['q_miss']='Répondre à la question Anti-Spam';
$hesklang['q_wrng']='Question anti-SPAM erronnée';
$hesklang['use_q']='Utiliser la question anti-SPAM';
$hesklang['q_q']='-&gt; Question (le code HTML est <font class="success">autorisé</font>)';
$hesklang['q_a']='-&gt; Réponse';
$hesklang['err_qask'] = 'Saisir une question anti-SPAM';
$hesklang['err_qans'] = 'Saisir une réponse à la question anti-SPAM';
$hesklang['genq'] = 'Générer une question au hasard';


/* Added or modified in version 2.1 */
$hesklang['amo']='Ajouter plus';
$hesklang['delatt']='Supprimer la pièce jointe sélectionné ?';
$hesklang['kb_att_rem']='La pièce jointe sélectionné est supprimé';
$hesklang['inv_att_id']='l\'attachment ID est invalide!';
$hesklang['scb']='Case à cocher';
$hesklang['opt4']='Merci de noter une réponse par ligne pour cette option. Un utilisateur pourra choisir une ou plusieurs réponses parmi cette liste. Vous devez entrer au moins 2 options';
$hesklang['autologin']='Connecter moi automatiquement à chaque visite';
$hesklang['just_user']='Se souvenir uniquement de mon nom d\'utilisateur';
$hesklang['nothx']='Non, merci';
$hesklang['pinfo']='Informations sur le profil';
$hesklang['sig']='Signature';
$hesklang['pref']='Préférences';
$hesklang['aftrep']='Après une réponse à une demande';
$hesklang['showtic']='Afficher la demande auquel je viens de répondre';
$hesklang['gomain']="Retour à la page d'administration";
$hesklang['shownext']="Ouvrir la prochaine demande en attente de réponse (si aucun, retour à la page d'administration)";
$hesklang['rssn']='Afficher la prochaine demande en attente de réponse';
$hesklang['mrep']='Remplacer le message existant';
$hesklang['madd']='Ajouter la réponse à la suite';
$hesklang['priv']='Les catégories privés et les articles sont consultables uniquement par le staff. Elles sont marqués par un asterisk (*)';
$hesklang['gopr']='Visiter la base de connaissances';
$hesklang['inve']='Email du fichier invalide';
$hesklang['emfm']='Email du fichier absent';
$hesklang['lgs']='Paramètres de langues';
$hesklang['hesk_lang']='Langue par défaut';
$hesklang['s_mlang']='Multiple langages';
$hesklang['s_mlange']='Si activé, vos utilisateurs pourrons choisir la langue de leurs choix. Activer seulement si vous prévoyez de fournir un support dans toute les langues!';
$hesklang['s_inl']='Teste des dossiers des langues';
$hesklang['s_inle']="Teste des dossiers des langues. Seule les langues qui passent le teste avec succès sont proprement installés. Pour l'installation de nouvelles langues ou une aide concernant les erreurs obtenus, consulter le fichier <b>readme.html</b> !";
$hesklang['ta']='Essayer à nouveau';
$hesklang['alo']='Autoriser la connexion automatique';
$hesklang['chol']='Langue préférée';
$hesklang['mmdl']='Valider comme Langue préférée';
$hesklang['warn']='ATTENTION';
$hesklang['dmod']='Le Debug mode est activé. Soyez sûr de désactiver le mode debug (débogage) dans les paramètres du script une fois que celui-ci est installé et fonctionne correctement.';
$hesklang['kb_spar']="La catégorie ne peut pas ètre sa propre racine!";
$hesklang['mysql_root']="Votre mot de passe MySQL est vide, êtes vous sûr de vouloir vous connecter avec l\'utilisateur root ? Ceci represente un grave risque de sécurité !";
$hesklang['chg']='Modifier';
$hesklang['inpr']='La valeur de priorité est incorrect';
$hesklang['chpri']='Priorité modifié';
$hesklang['chpri2']='La priorité de la demande a été modifié en %s';
$hesklang['selcan']='Choisir la réponse en boîte que vous voudriez éditer';
$hesklang['q_wrng']='Ecrire la réponse anti-SPAM';
$hesklang['cndupl']='Une catégorie portant ce nom existe déjà. Choisir un nom unique pour chaque catégorie.';
$hesklang['wsel']='Sélectionner le champ avec lequel vous souhaitez rechercher';
$hesklang['can_add_archive']='Peut ajouter des tickets aux archives';


/* Added or modified in version 2.2 */
$hesklang['eto']='Demande invalide';
$hesklang['id']='ID';
$hesklang['geco']='Générer Lien Direct';
$hesklang['genl']='Lien Direct pour la Catégorie';
$hesklang['genl2']='Utiliser ce lien pour pré-sélectionner la catégorie dans le &quot;Envoyer une demande&quot; formulaire.';
$hesklang['ask']='Poser une question:';
$hesklang['shlp']='Aide à la recherche';
$hesklang['exa']='Exemples';
$hesklang['small']='Petite Boîte';
$hesklang['large']='Grande Boîte';
$hesklang['cpri']='Priorité à la clientèle';
$hesklang['owner']='Propriétaire';
$hesklang['unas']='Sans attribution';
$hesklang['assi']='Assigner';
$hesklang['asst']='Assigner à';
$hesklang['asst2']='Assigner cette demande à';
$hesklang['asss']='M\'assigner la demande';
$hesklang['asss2']='Assigner cette demande à moi-même';
$hesklang['select']=' - - Sélectionner - - ';
$hesklang['can_assign_self']='Assigner des tickets pour la propre personne';
$hesklang['can_assign_others']='Assigner des demandes pour d\'autres';
$hesklang['can_run_reports']='Exécuter des rapports';
$hesklang['can_view_ass_others']='Possibilité de visualiser les tickets assignés à d\'autres';
$hesklang['unoa']='l\'utilisateur sélectionné n\'a pas accès à cette catégorie';
$hesklang['tasi']='Propriétaire assigné';
$hesklang['tasy']='Cette demande vous a été assigné';
$hesklang['taso']='Cette demande a été assigné à l\'utilisateur sélectionné';
$hesklang['tasy2']='La demande vous est assigné';
$hesklang['taso2']='Assigné à d\'autres membres du staff';
$hesklang['nose']='Aucun propriétaire sélectionné';
$hesklang['onasc']='Ce propriétaire n\'a pas accès à la catégorie sélectionnée.';
$hesklang['tunasi']='Demande sans attribution';
$hesklang['tunasi2']='La demande est sans propriétaire et prête à être assigné à nouveau';
$hesklang['note']='Note';
$hesklang['success']='Succès';
$hesklang['nyt']='Cette demande est assigné à';
$hesklang['noch']='Aucune modification n\'a été faite';
$hesklang['orch']='Ordre d\'affichage a été modifiée';
$hesklang['rfm']='Informations obligatoires manquants:';
$hesklang['repl0']='Autorisations insuffisantes pour effectuer cette tâche';
$hesklang['repl1']='Ce poste n\'existe pas';
$hesklang['reports']='Rapports';
$hesklang['reports_intro']='La section des rapports vous permet d\'exécuter plusieurs rapports et consulter les statistiques de tickets dans une plage de date choisi.';
$hesklang['refi']='Réinitialiser les données';
$hesklang['dich']='Abandonner les modifications';
$hesklang['dire']='Afficher rapport';
$hesklang['m1']='janvier';
$hesklang['m2']='février';
$hesklang['m3']='mars';
$hesklang['m4']='avril';
$hesklang['m5']='mai';
$hesklang['m6']='juin';
$hesklang['m7']='juillet';
$hesklang['m8']='août';
$hesklang['m9']='septembre';
$hesklang['m10']='octobre';
$hesklang['m11']='novembre';
$hesklang['m12']='décembre';
$hesklang['d1']='lundi';
$hesklang['d2']='mardi';
$hesklang['d3']='mercredi';
$hesklang['d4']='jeudi';
$hesklang['d5']='vendredi';
$hesklang['d6']='samedi';
$hesklang['d0']='dimanche';
$hesklang['mo']='Lu';
$hesklang['tu']='Ma';
$hesklang['we']='Me';
$hesklang['th']='Je';
$hesklang['fr']='Ve';
$hesklang['sa']='Sa';
$hesklang['su']='Di';
$hesklang['from']='De';
$hesklang['cinv']='Date invalide';
$hesklang['cinv2']='Format accepté est mm/dd/yyyy';
$hesklang['cinm']='Valeur de mois invalide';
$hesklang['cinm2']='Plage autorisée est';
$hesklang['cind']='Jour du mois invalide';
$hesklang['cind2']='Plage autorisée pour le mois sélectionné est';
$hesklang['month']='Mois';
$hesklang['ocal']='Ouvrir le calendrier';
$hesklang['ca01']='l\'année précédente';
$hesklang['ca02']='Mois précédent';
$hesklang['ca03']='Le mois prochain';
$hesklang['ca04']='Année suivante';
$hesklang['ca05']='Fermer Calendrier';
$hesklang['cdr']='Choisir une tranche de date';
$hesklang['crt']='Choisir le type de rapport';
$hesklang['r1']='Aujourd\'hui';
$hesklang['r2']='Hier';
$hesklang['r3']='Ce mois-ci';
$hesklang['r4']='Mois dernier';
$hesklang['r5']='30 derniers jours';
$hesklang['r6']='Cette semaine (Lu-Di)';
$hesklang['r7']='La semaine dernière (Lu-Di)';
$hesklang['r8']='Cette semaine commerciale (Lu-Ve)';
$hesklang['r9']='Dernière semaine commerciale (Lu-Ve)';
$hesklang['r10']='Cette année';
$hesklang['r11']='Année dernière';
$hesklang['r12']='Toutes les temps';
$hesklang['datetofrom']='&quot;Dater de&quot; ne peut pas être supérieur à &quot;Date à&quot;. Les dates ont été inversés.';
$hesklang['t1']='Tickets par jour';
$hesklang['t2']='Tickets par mois';
$hesklang['t3']='Tickets par utilisateur';
$hesklang['t4']='Tickets par catégorie';
$hesklang['ticass']='Tickets Assignés';
$hesklang['ticall']='Tickets Répondus';
$hesklang['totals']='Totaux';
$hesklang['all']='Tout';
$hesklang['atik']='Nouveaux tickets';
$hesklang['kbca']='Vous avez déjà une catégorie de base de connaissances avec ce nom.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Reservoir';
$hesklang['m_from']='De:'; // Mail "from" address
$hesklang['m_to']='À:'; // Mail "to" address
$hesklang['m_sub']='Sujet:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Messages privés';
$hesklang['m_intro']='Utiliser les messages privés pour envoyer des messages rapides aux autres membres du personnel dedans HESK.';
$hesklang['e_udel']='(Utilisateur supprimé)';
$hesklang['new_mail']='Nouveau message privé';
$hesklang['m_send']='Envoyer un message';
$hesklang['m_rec']='Sélectionner le destinataire du message';
$hesklang['m_inr']='Destinataire du message invalide';
$hesklang['m_esu']='Entrer le sujet du message privé';
$hesklang['m_pms']='Votre message privé a été envoyé';
$hesklang['m_pmnes']='Nouveau message privé est arrivé';
$hesklang['inbox']='INBOX';
$hesklang['outbox']='OUTBOX';
$hesklang['m_new']='NOUVEAU MESSAGE';
$hesklang['pg']='Voir la page';
$hesklang['npm']='Pas de messages privés dans ce dossier.';
$hesklang['m_ena']='Vous n\'avez pas la permission de lire ce message.';
$hesklang['mau']='Marquer comme non lu';
$hesklang['mo1']='Marquer les messages sélectionnés comme lus';
$hesklang['mo2']='Marquer les messages sélectionnés comme non lus';
$hesklang['mo3']='Supprimer les messages sélectionnés';
$hesklang['delm']='Supprimer ce message';
$hesklang['e_tid']='Erreur générer une demande d\'identification unique, s\'il vous plaît essayer de soumettre le formulaire plus tard.';
$hesklang['smmr']='Les messages sélectionnés ont été marqués comme lus';
$hesklang['smmu']='Les messages sélectionnés ont été marqués comme non lus';
$hesklang['smdl']='Les messages sélectionnés ont été supprimés';
$hesklang['show']='Montrer';
$hesklang['disp_only_archived']='Seuls les tickets archivés';
$hesklang['search_only_archived']='Seuls les tickets archivés';
$hesklang['s_my']='Assigné à moi-même';
$hesklang['s_ot']='Assigné pour d\'autres';
$hesklang['s_un']='Demandes non assignés';
$hesklang['s_for']='Rechercher';
$hesklang['s_in']='Rechercher en';
$hesklang['s_incl']='Rechercher dans';
$hesklang['find_ticket_by']='Trouver une demande';
$hesklang['e_nose']='Aucun statut d\'attribution choisie, en montrant tous les tickets.';
$hesklang['fsq']='Entrer votre requête de recherche';
$hesklang['topen']='Ouvert'; // Not-resolved tickets
$hesklang['nms']='Aucun message sélectionné, rien à changer';
$hesklang['tlo']='Verrouiller demande';
$hesklang['tul']='Déverouiller demande';
$hesklang['loc']='Bloqué';
$hesklang['isloc']='Les clients ne peuvent pas répondre ou rouvrir les tickets verrouillés. Lorsqu´il est verrouillé, la demande est marqué comme résolu.';
$hesklang['tlock']='Demande a été verrouillé';
$hesklang['tunlock']='Demandde a été déverrouillé';
$hesklang['tislock']='Cette demande a été verrouillé. Le client ne pourra pas poster une réponse.';
$hesklang['tislock2']='Cette demande a été verrouillé, vous ne pouvez pas poster une réponse.';
$hesklang['nsfo']='Pas d\'articles pertinents trouvés.';
$hesklang['thist']='Historique du statut des tickets';
$hesklang['thist1']='<li class="smaller">En %s déplacé à la catégorie %s pour %s</li>';
$hesklang['thist2']='<li class="smaller">En %s assigné à %s pour %s</li>';
$hesklang['thist3']='<li class="smaller">En %s fermé pour %s</li>';
$hesklang['thist4']='<li class="smaller">En %s ouvert pour %s</li>';
$hesklang['thist5']='<li class="smaller">En %s verrouillé pour %s</li>';
$hesklang['thist6']='<li class="smaller">On %s déverrouillé pour %s</li>';
$hesklang['thist7']='<li class="smaller">On %s demande créé pour %s</li>';
$hesklang['elocked']='Cette demande a été verrouillé ou supprimé.';
$hesklang['nti']='+ Nouvelle demande';
$hesklang['nti2']='Insérer une nouvelle demande';
$hesklang['nti3']='Utiliser ce formulaire pour créer une nouvelle demande au nom du demandeur. Entrer l\'information du <i>client</i> dans le formulaire (nom, e-mail, ...) et NON votre nom! La demande sera créé comme si elle avait été soumise par le demandeur lui-même.';
$hesklang['addop']='Options';
$hesklang['seno']='Envoyer un message de e-mail pour le client';
$hesklang['otas']='Voir la demande après envoyer le message';
$hesklang['notn']='Notifications';
$hesklang['nomw']='Le service de support enverra une notification par e-mail lorsque:';
$hesklang['nwts']='Une nouvelle demande est soumise par le propriétaire:';
$hesklang['ncrt']='Client répond à une demande avec le propriétaire';
$hesklang['ntam']='une demande est assigné à moi';
$hesklang['npms']='Un message privé est envoyé à moi';
$hesklang['support_remove']='Beaucoup d\'efforts, de temps et d\'argent sont allés dans le développement de Hesk. Vous pouvez acheter une licence qui va également supprimer les crédits <i> Powered by Help Desk Software HESK &trade; </ i> ';
//$hesklang['ticket_assigned_to_you']='Nouvelle demande vous est assignée';
$hesklang['ycvtao']='Vous n\'êtes pas autorisé à voir les billets attribués à d\'autres';
$hesklang['password_not_valid']='Mot de passe doit être d\'au moins 5 caractères';
$hesklang['lkbs']='Chargement des bases de connaissances...';
$hesklang['auto']='(automatiquement)';

/* Added or modified in version 2.3 */
$hesklang['unknown']='Inconnu';
$hesklang['epd']='HESK MESSAGE: email piping est descativé. Activer le dans les paramètres admin';
$hesklang['pcer']='Merci de corriger les erreurs suivantes:';
$hesklang['seqid']='Numéro';
$hesklang['close_action']='Marquer comme résolu'; // Close ACTION
$hesklang['archived']='Marqué';
$hesklang['archived2']='Demande marqué';
$hesklang['add_archive']='Marquer cette demande';
$hesklang['add_archive_quick']='Marquer les demandes selectionnés';
$hesklang['remove_archive']='Démarquer cette demande';
$hesklang['remove_archive_quick']='Démarquer les demandes selectionnés';
$hesklang['added_archive']='Demande Marqué';
$hesklang['removed_archive']='demande Démarqué';
$hesklang['added2archive']='la demande a été marqué';
$hesklang['removedfromarchive']='la demande a été démarqué';
$hesklang['num_tickets_tag']='<b>%d</b> des demandes ont été marqués';
$hesklang['num_tickets_untag']='<b>%d</b> des demandes ont été démarqués';
$hesklang['can_add_archive']='la demande peut être marqué';
$hesklang['disp_only_archived']='Uniquement les demandes marqués';
$hesklang['search_only_archived']='Uniquement les demandes marqués';
$hesklang['critical']=' * critique * ';
$hesklang['thist8']='<li class="smaller">Le %s priorité changée vers %s par %s</li>';
$hesklang['thist9']='<li class="smaller">Le %s statut changé vers %s par %s</li>';
$hesklang['thist10']='<li class="smaller">Le %s automatiquement assignés à %s</li>';
$hesklang['thist11']='<li class="smaller">Le %s soumit par email piping</li>';
/* START abbreviatons used in "last updated" column */
$hesklang['abbr']['year']=' Année<br>';
$hesklang['abbr']['month']=' Mois<br>';
$hesklang['abbr']['week']=' Sem<br>';
$hesklang['abbr']['day']=' jour<br>';
$hesklang['abbr']['hour']=' heure<br>';
$hesklang['abbr']['minute']=' min<br>';
$hesklang['abbr']['second']=' sec';
/* END abberviations*/
$hesklang['cnsm']='Impossible d\'envoyer le message à:';
$hesklang['yhbb']='Vous êtes exclu du système pour %s minutes, trop d\'erreurs de connexion.';
$hesklang['pwdst']='Longueur du mot de passe';
$hesklang['tid_mail']='Entrer <b>l\'adresse email</b> avec laquelle la demande a été soumise. <br> Le numéro de demande sera envoyé dans les plus brefs délais.</br>';
$hesklang['rem_email']='Se rappeler de mon adresse email';
$hesklang['eytid']='Entrer votre numéro de demande.';
$hesklang['enmdb']='l\'adresse email entré, ne correpond pas à cette référence de demande.';
$hesklang['confemail']='Confirmer l\'email';
$hesklang['confemail2']='Merci de confirmer votre adresse email';
$hesklang['confemaile']='Les deux adresses ne sont pas identiques';
$hesklang['taso3']='Assigné à:';
$hesklang['sec_enter']='Entrer le nombre que vous voyez ci-dessous.';
$hesklang['reload']='Recharger l\'image';
$hesklang['verify_q']='Prévention du SPAM:'; // For anti-spam question
$hesklang['verify_i']='Prévention du SPAM:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Connexion du personnel';
$hesklang['vrfy']='Test reussi';
$hesklang['last_update']='Mis à jour';
$hesklang['cot']='Ne pas forcer les tickets critiques au-dessus';
$hesklang['def']='Faire de cette vue ma vue par defaut';
$hesklang['gbou']='Ces tickets sont <b>Non-assignés</b>:';
$hesklang['gbom']='Tickets assignés à <b>moi</b>:';
$hesklang['gboo']='Tickets assignés à <b>%s</b>:';
$hesklang['select']=' - - Selectionner - - ';
$hesklang['chngstatus']='Changer le status en:';
$hesklang['perat']='%s de tous les tickets'; // will change to "23% of all tickets"
$hesklang['viewart']='Voir cet article';
$hesklang['chdp']='Merci de changer votre mot de passe sur votre <a href="profile.php">Profile</a>!';
$hesklang['chdp2']='Changer votre mot de passe, vous utilisez celui par défaut!';
$hesklang['security']='Securité';
$hesklang['kb_i_art']='Nouvel Article';
$hesklang['kb_i_art2']='Insérer un Article';
$hesklang['kb_i_cat']='Nouvelle catégorie';
$hesklang['kb_i_cat2']='Insérer une catégorie';
$hesklang['gopr']='Voir la base de connaissance';
$hesklang['kbstruct']='Structure de la base de connaissance';
$hesklang['cancel']='Annuler';
$hesklang['sh']='Cacher le Message';
$hesklang['goodkb']='Comment écrire un bon article pour la base de connaissance?';
$hesklang['catset']='Paramètres de Catégorie';
$hesklang['inpr']='Sélectionner la nouvelle Catégorie';
$hesklang['incat']='Sélectionner la nouvelle Catégorie';
$hesklang['instat']='Sélectionner le nouveau statut';
$hesklang['tsst']='Le statut dela demande a été changé vers %s';
$hesklang['aass']='Assignement-Automatique';
$hesklang['aaon']='l\'Assignement-Automatique des tickets a été activé (cliquer pour désactiver)';
$hesklang['aaoff']='l\'Assignement-Automatique des tickets a été désactivé (cliquer pour activer)';
$hesklang['uaaon']='l\'Assignement-Automatique a été activé pour l\'utilisateur sélectionné';
$hesklang['uaaoff']='l\'Assignement-Automatique a été désactivé pour l\'utilisateur sélectionné';
$hesklang['taasy']='Cette demande vous a été automatiquement assigné';
$hesklang['can_view_unassigned']='Peut voir les tickets non-assignés';
$hesklang['ycovtay']='Vous pouvez seulement voir les tickets qui vous ont été assignés';
$hesklang['in_progress']='En cours';
$hesklang['on_hold']='En attente';
$hesklang['import_kb']='Importer cette demande à la base de connaissance';
$hesklang['import']='Vous importez une <i>demande privé</i> vers une <i>demande public</i>.<br /><br />Soyez sûr de supprimer toute information privée ou sensible du sujet et du message!';
$hesklang['tab_1']='Général';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Base de connaissance';
$hesklang['tab_4']='champs personnalisés';
$hesklang['tab_5']='Divers';
$hesklang['disable']='Désactiver';
$hesklang['dat']='Date &amp; Heure';
$hesklang['lgs']='Language';
$hesklang['onc']='ON - Clients';
$hesklang['ons']='ON - Tous';
$hesklang['viewvtic']='Voir les demandes';
$hesklang['reqetv']='Exiger l\'Email pour voir une demande';
$hesklang['banlim']='Limite de tentative de connexion';
$hesklang['banmin']='Temps de bannissement (minutes)';
$hesklang['subnot']='Soumettre une notification';
$hesklang['subnot2']='Montrer la notification aux clients qui soumettent des demandes';
$hesklang['eseqid']='ID Séquentielle';
$hesklang['sconfe']='Confirmer l\'email';
$hesklang['saass']='Auto-assigner les demandes';
$hesklang['swyse']='Editeur WYSIWYG';
$hesklang['hrts']='Noter HESK';
$hesklang['hrts2']='Montrer noter Ce Script dans la partie admin';
$hesklang['emlpipe']='Email piping';
$hesklang['emlsend']='Envoi d\'Email';
$hesklang['emlsend2']='Envoyer les emails en utilisant';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Username';
$hesklang['smtpw']='SMTP Password';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Autre';
$hesklang['features']='Caractéristiques';
$hesklang['can_view_online']='Peut voir les membres de l\'équipe qui sont en ligne';
$hesklang['online']='En Ligne';
$hesklang['offline']='Hors Ligne';
$hesklang['onlinep']='Utilisateurs En Ligne'; // For display
$hesklang['sonline']='Utilisateurs En Ligne'; // For settings page
$hesklang['sonline2']='Montrer les Utilisateurs En Ligne. Limite (minutes):'; // For settings page
$hesklang['gb']='Grouper par';
$hesklang['dg']='Ne pas Grouper';
$hesklang['err_dpi']='La base de donnée %s ne contient pas toutes les tables HESK avec le préfixe %s, aucun changements suavegardés.';
$hesklang['err_dpi2']='Tables non trouvées:';
$hesklang['sns']='Tous les paramétres ont été sauvegardés, mais le SMTP a été désactivé car le test de connexion a échoué.';
$hesklang['sme']='SMTP erreur';
$hesklang['scl']='SMTP log de connection';
$hesklang['dnl']='Télécharger';
$hesklang['dela']='Supprimer la Pièce jointe';
$hesklang['pda']='Voulez vous vraiment supprimer la pièce jointe?';
$hesklang['thist12']='<li class="smaller">Le %s Pièce jointe %s supprimée par %s</li>';
$hesklang['mopt']='Plus d\'options';
$hesklang['lopt']='moins d\'options';
$hesklang['meml']='Multiple Emails';
$hesklang['meml2']='Authoriser les clients à entrer de multiple contacts emails.';


// Added or modified in version 2.4
$hesklang['catd']='(category deleted)';
$hesklang['noopen']='No open tickets found for this email address.';
$hesklang['maxopen']='You have reached maximum open tickets (%d of %d). Please wait until your existing tickets are resolved before opening new tickets.';
$hesklang['ntnote']='Someone adds a note to a ticket assigned to me';
$hesklang['cat_public']='This category is PUBLIC (click to make private)';
$hesklang['cat_private']='This category is PRIVATE (click to make public)';
$hesklang['cat_aa']='Auto-assign tickets in this category.';
$hesklang['cat_type']='Make this category private (only staff can select it).';
$hesklang['caaon']='Auto-assign has been enabled for selected category';
$hesklang['caaoff']='Auto-assign has been disabled for selected category';
$hesklang['cpub']='Category type changed to PUBLIC';
$hesklang['cpriv']='Category type changed to PRIVATE';
$hesklang['cpric']='Customers cannot select private categories, only staff can!';
$hesklang['user_aa']='Auto-assign tickets to this user.';
$hesklang['attach_size']='Maxmimum file size';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protocol';
$hesklang['smtptls']='TLS Protocol';
$hesklang['oo']='Open only';
$hesklang['ool']='List only open tickets in &quot;Forgot tracking ID&quot; email';
$hesklang['mop']='Max open tickets';
$hesklang['rord']='Reply order';
$hesklang['newbot']='Newest reply at bottom';
$hesklang['newtop']='Newest reply at top';
$hesklang['ford']='Reply form';
$hesklang['formbot']='Show form at bottom';
$hesklang['formtop']='Show form at top';
$hesklang['mysqlv']='MySQL version';
$hesklang['phpv']='PHP version';
$hesklang['csrt']='Current HESK time:';
$hesklang['listp']='List private articles';
$hesklang['listd']='List article drafts';
$hesklang['artp']='Private articles';
$hesklang['artd']='Article drafts';
$hesklang['kb_no_part']='No private articles in the knowledgebase.';
$hesklang['kb_no_dart']='No article drafts in the knowledgebase.';
$hesklang['attpri']='You don\'t have access to this attachment.';
$hesklang['can_merge_tickets']='Merge tickets';
$hesklang['mer_selected']='Merge selected tickets';
$hesklang['merged']='Selected tickets have been merged into one.';
$hesklang['merge_err']='There was a problem merging tickets:';
$hesklang['merr1']='select at least two tickets.';
$hesklang['merr2']='target ticket not found.';
$hesklang['merr3']='ticket in a category you don\'t have access to.';
$hesklang['tme']='Ticked %s has been merged with this ticket (%s).';
$hesklang['tme1']='Ticked %s has been merged with ticket %s';
$hesklang['tme2']='To access ticket %s enter associated email address.';
$hesklang['eyou']='Use Profile page to edit your settings.';
$hesklang['npea']='You don\'t have permission to edit this user.';
$hesklang['duplicate_user']='User with this username already exists, choose a different username.';
$hesklang['kw']='Keywords';
$hesklang['kw1']='(optional - separate by space, comma or new line)';
$hesklang['type_not_allowed']='Files ending with <b>%s</b> are not accepted (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Customer didn\'t read this reply yet.';
$hesklang['sticky']='Make this article &quot;Sticky&quot;';
$hesklang['stickyon']='Change article to &quot;Sticky&quot;';
$hesklang['stickyoff']='Change article to &quot;Normal&quot;';
$hesklang['ason']='Article marked as &quot;Sticky&quot;';
$hesklang['asoff']='Article marked as &quot;Normal&quot;';
$hesklang['ts']='Time worked';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Reset';
$hesklang['save']='Save';
$hesklang['hh']='Hours';
$hesklang['mm']='Minutes';
$hesklang['ss']='Seconds';
$hesklang['thist']='Ticket history';
$hesklang['thist13']='<li class="smaller">On %s merged with ticket %s by %s</li>';
$hesklang['thist14']='<li class="smaller">On %s time worked updated to %s by %s</li>';
$hesklang['thist15']='<li class="smaller">On %s submitted by %s</li>';
$hesklang['thist16']='<li class="smaller">On %s submitted by POP3 fetching</li>';
$hesklang['twu']='Time worked on ticket has been updated.';
$hesklang['autoss']='Automatically start timer when I open a ticket';
$hesklang['ful']='File upload limits';
$hesklang['ufl']='You may upload files ending with:';
$hesklang['nat']='Maximum number of attachments:';
$hesklang['mfs']='Maximum size per attachment:';
$hesklang['lps']='Your language preference has been saved';
$hesklang['sav']='Show article views';
$hesklang['sad']='Show article date';
$hesklang['emp']='Enable MySQL in your PHP settings!';
$hesklang['epd']='[HESK] EMAIL PIPING IS DISABLED IN SETTINGS';
$hesklang['pfd']='[HESK] POP3 FETCHING IS DISABLED IN SETTINGS';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Customer]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protocol';
$hesklang['pop3u']='POP3 Username';
$hesklang['pop3w']='POP3 Password';
$hesklang['pop3e']='POP3 error';
$hesklang['pop3log']='POP3 connection log';
$hesklang['mysqltest']='Test MySQL connection';
$hesklang['smtptest']='Test SMTP connection';
$hesklang['pop3test']='Test POP3 connection';
$hesklang['contest']='Testing connection, this can take a while...';
$hesklang['conok']='Connection successful!';
$hesklang['conokn']='However, if your server requires username and password email will not be sent!';
$hesklang['saving']='Saving settings, please wait...';
$hesklang['sns']='Settings were saved, but some functions were disabled because of failed tests.';
$hesklang['loops']='Email Loops';
$hesklang['looph']='Max Hits';
$hesklang['loopt']='Timeframe';
$hesklang['didum']='Did you mean %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Yes, fix it';
$hesklang['nole']='No, leave it';
$hesklang['sconfe2']='Show a &quot;Confirm email&quot; field on the submit a ticket form';
$hesklang['oln']='Old name:';
$hesklang['nen']='New name:';
$hesklang['use_form_below']='<i>Use this form to submit a support request. Required fields are marked with</i>';
$hesklang['esf']='Could not send email notifications.';
$hesklang['qrr']='(quoted reply removed)';
$hesklang['remqr']='Strip quoted reply';
$hesklang['remqr2']='Delete quoted reply from customer emails';
$hesklang['suge']='Detect email typos';
$hesklang['epro']='Email providers';
$hesklang['email_noreply']='&quot;From:&quot; email';
$hesklang['email_name']='&quot;From:&quot; name';
$hesklang['vscl']='Server configuration limits';
$hesklang['fnuscphp']='File upload failed, try with a smaller or no file attachment.';
$hesklang['redv']='reset default view';
$hesklang['fatte1']='Your attachments setting &quot;Number per post&quot; is larger than what your server allows!';
$hesklang['fatte2']='Your maximum attachment file size is larger than what your server allows!';
$hesklang['fatte3']='Your server does not allow large enough posts, try reducing number of attachments or allowed file size!';
// Added or modified in version 2.4
$hesklang['catd']='(Categroie supprimée)';
$hesklang['noopen']='Pas de demandes en cours pour cette adresse email.';
$hesklang['maxopen']='You have reached maximum open tickets (%d of %d). Please wait until your existing tickets are resolved before opening new tickets.';
$hesklang['ntnote']='Quelqu\'un à ajouter une note à une demande qui m\'a été confié';
$hesklang['cat_public']='Cette catégorie est public (click pour la rendre privé)';
$hesklang['cat_private']='Cette catégorie est privé(click la rendre public)';
$hesklang['cat_aa']='Auto-assigner la demande pour cette catégorie.';
$hesklang['cat_type']='Rendre cette catégorie privé(Seul le staff pourra la voir).';
$hesklang['caaon']='Auto-assigner est actif pour cette catégorie';
$hesklang['caaoff']='Auto-assigner est desactivépour cette catégorie';
$hesklang['cpub']='La catégorie à été changée en public';
$hesklang['cpriv']='La catégorie à été changée en privé';
$hesklang['cpric']='Les demandeurs ne peuvent pas selectionner les catégories privé, seul le staff peut!';
$hesklang['user_aa']='Auto-assigner la demande pour cet utilisateur.';
$hesklang['attach_size']='Taille maximum du fichier';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protocol';
$hesklang['smtptls']='TLS Protocol';
$hesklang['oo']='Ouvrir seulement';
$hesklang['ool']='Indiquer seulement les demandes ouvertes dans &quotDemandes ID&quot email';
$hesklang['mop']='Demandes Max ouvertes';
$hesklang['rord']='Répondre par ordre';
$hesklang['newbot']='Les nouvelles réponses en bas';
$hesklang['newtop']='Les nouvelles réponses en haut';
$hesklang['ford']='Formulaire de réponse';
$hesklang['formbot']='Formulaire de réponse en bas';
$hesklang['formtop']='Formulaire de réponse en haut';
$hesklang['mysqlv']='MySQL version';
$hesklang['phpv']='PHP version';
$hesklang['csrt']='Heure courante HESK:';
$hesklang['listp']='Liste des articles privé';
$hesklang['listd']='Liste des article en brouillons';
$hesklang['artp']='Article privé';
$hesklang['artd']='Article brouillion';
$hesklang['kb_no_part']='Pas d\'articles privé dans la base de connaissance.';
$hesklang['kb_no_dart']='Pas d\'articles brouillion dans la base de connaissance..';
$hesklang['attpri']='Vous n\'avez pas accès à cette pièce jointe.';
$hesklang['can_merge_tickets']='Fusionner les demandes';
$hesklang['mer_selected']='Fusionner les demandes selectionnés';
$hesklang['merged']='Les demandes ont été fusionnées en une demande.';
$hesklang['merge_err']='Un probleme est survenu pour fucionner les demandes:';
$hesklang['merr1']='sélectionner au moins deux demandes.';
$hesklang['merr2']='Demande cible non trouvé.';
$hesklang['merr3']='vous n\'avez pas accès à la demande dans une catégorie.';
$hesklang['tme']='Demande %s a été fusionné avec ces demandes(%s).';
$hesklang['tme1']='Demande %s a été fusionné avec cette demandes %s';
$hesklang['tme2']='Pour avoir accès à la demande  %s saisir l\'adresse email associée.';
$hesklang['eyou']='Utiliser la page du profil pour editer vos parametres.';
$hesklang['npea']='Vous n\'avez pas la permition pour éditer cet utilisateur.';
$hesklang['duplicate_user']='Ce nom d\'utilisateur existe déja, choisir un différent.';
$hesklang['kw']='Mots-clés';
$hesklang['kw1']='(option - séparer par des espace, virgule ou nouvelle ligne)';
$hesklang['type_not_allowed']='Fichiers se terminant par  <b>%s</b> ne sont pas accepté (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Le demandeur ne pas pas encore lu cette réponse.';
$hesklang['sticky']='Désigner cet article comme &quot;Sticky&quot;';
$hesklang['stickyon']='Changer l\'article en &quot;Sticky&quot;';
$hesklang['stickyoff']='Changer l\'article en &quot;Normal&quot;';
$hesklang['ason']='Article est marqué comme &quot;Sticky&quot;';
$hesklang['asoff']='Article est marqué comme &quot;Normal&quot;';
$hesklang['ts']='Temps de traitement';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Reset';
$hesklang['save']='Sauvegarder';
$hesklang['hh']='Heures';
$hesklang['mm']='Minutes';
$hesklang['ss']='Secondes';
$hesklang['thist']='Historique des demandes';
$hesklang['thist13']='<li class="smaller">On %s merged with ticket %s by %s</li>';
$hesklang['thist14']='<li class="smaller">On %s time worked updated to %s by %s</li>';
$hesklang['thist15']='<li class="smaller">On %s submitted by %s</li>';
$hesklang['thist16']='<li class="smaller">On %s submitted by POP3 fetching</li>';
$hesklang['twu']='Le temps travaillé sur la demande à été mise à jour.';
$hesklang['autoss']='Demarrer automatiquement le timer quand j\'ouvre une demande';
$hesklang['ful']='Limite de téléchargement de fichier';
$hesklang['ufl']='Vous pouvez télécharger des fichiers se terminant par:';
$hesklang['nat']='Le nombre maximum de pièces jointes:';
$hesklang['mfs']='La taille maximale par pièce jointe:';
$hesklang['lps']='Votre langue de préférence a été enregistré';
$hesklang['sav']='Afficher les articles par vues';
$hesklang['sad']='Afficher les articles par date';
$hesklang['emp']='Enable MySQL in your PHP settings!';
$hesklang['epd']='[HESK] EMAIL PIPING IS DISABLED IN SETTINGS';
$hesklang['pfd']='[HESK] POP3 FETCHING IS DISABLED IN SETTINGS';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Customer]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protocol';
$hesklang['pop3u']='POP3 Username';
$hesklang['pop3w']='POP3 Password';
$hesklang['pop3e']='POP3 error';
$hesklang['pop3log']='POP3 connection log';
$hesklang['mysqltest']='Test MySQL connection';
$hesklang['smtptest']='Test SMTP connection';
$hesklang['pop3test']='Test POP3 connection';
$hesklang['contest']='Testing connection, cela peut prendre un certain temps...';
$hesklang['conok']='Connection successful!';
$hesklang['conokn']='Toutefois, si votre serveur nécessite email nom d\'utilisateur et mot de passe ne sera pas envoyé!';
$hesklang['saving']='Enregistrement des paramètres, s\'il vous plaît attendre...';
$hesklang['sns']='Les paramètres ont été enregistrés, mais certains ont été désactivés en raison des fonctions de tests échoués.';
$hesklang['loops']='Email en boucle';
$hesklang['looph']='Max Hits';
$hesklang['loopt']='Calendrier';
$hesklang['didum']='Voulez-vous saisir %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Oui, le modifier';
$hesklang['nole']='Non, laisser le';
$hesklang['sconfe2']='Afficher une "Confirmation email" sur le champ du formulaire de la demande';
$hesklang['oln']='Ancien nom:';
$hesklang['nen']='Nouveau nom:';
$hesklang['use_form_below']='<b><i>Utiliser ce formulaire pour soumettre une demande au support. Les champs obligatoires sont signalés par</i></b>';
$hesklang['esf']='Impossible d\'envoyer des notifications par email.';
$hesklang['qrr']='(réponse cité enlevé)';
$hesklang['remqr']='Strip quoted reply';
$hesklang['remqr']='Strip quoted reply';
$hesklang['remqr2']='Supprimer des e-mails réponse cité clients';
$hesklang['suge']='Détecter les fautes de frappe email';
$hesklang['epro']='fournisseur de messageries';
$hesklang['email_noreply']='&quot;From:&quot; email';
$hesklang['email_name']='&quot;From:&quot; name';
$hesklang['vscl']='Limites de configuration du serveur';
$hesklang['fnuscphp']='File upload a échoué, essayer avec une pièce jointe plus petite.';
$hesklang['redv']='réinitialiser l\'affichage par défaut';
$hesklang['fatte1']='Le réglage de vos pièces jointes  "Nombre par message" est plus grand que ce que votre serveur permet!';
$hesklang['fatte2']='Votre taille maximale de pièce jointe est plus grande que ce que votre serveur permet!';
$hesklang['fatte3']='Votre serveur ne permet pas de grands messages , réduire le nombre de pièces jointes ou la taille du fichier autorisée!';
$hesklang['embed']='Fichiers dans le corps du mail';
$hesklang['embed2']='Sauvegarder les fichiers dans le coprs du message en pièces jointes';
$hesklang['emrem']='(Image supprimé)';
$hesklang['hdemo']='(Cacher le mode DEMO)';
$hesklang['ddemo']='Désolé cette fonction est desactivé en mode DEMO!';
$hesklang['sdemo']='La sauvegarde des modifications est desactivé en mode DEMO';
$hesklang['hud']='HESK est à jour';
$hesklang['hnw']='Mise à jour disponible';
$hesklang['getup']='Mettre à jour Hesk';
$hesklang['updates']='Mise à jour';
$hesklang['updates2']='Vérifier automatiquement les mises à jours de Hesk.';


// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
